/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#nivoslider {
	position:relative;
   width:440px;
   height:322px;
   background:url(/js/nivo-slider/demo/images/loading.gif) no-repeat 50% 50%;
}

#nivoslider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#nivoslider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:315px;
	bottom:-2px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/js/nivo-slider/demo/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
   margin-bottom: 1px;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/js/nivo-slider/demo/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
   background-color: #9a9796;
   margin-bottom: -2px;
}

.nivo-caption a {
    color:#efe9d1;
    text-decoration:underline;
}
